# ninja log v5
3	81	0	D:/Yuzu-GCA/packages/client-android/android/app/.cxx/Debug/3oz6f3g4/arm64-v8a/CMakeFiles/cmake.verify_globs	fa723246a18a4f3
18	11133	8062667760468887	CMakeFiles/appmodules.dir/D_/Yuzu-GCA/packages/client-android/android/app/build/generated/autolinking/src/main/jni/autolinking.cpp.o	effdc5e5dc847d04
99	470	8062668884859404	build.ninja	85e09e0a065cbffb
60	11958	8062667768988524	CMakeFiles/appmodules.dir/OnLoad.cpp.o	4cf57530a115dec9
11958	12300	8062667772376646	D:/Yuzu-GCA/packages/client-android/android/app/build/intermediates/cxx/Debug/3oz6f3g4/obj/arm64-v8a/libappmodules.so	898e9bf92b3a18a9
6	266	0	D:/Yuzu-GCA/packages/client-android/android/app/.cxx/Debug/3oz6f3g4/arm64-v8a/CMakeFiles/cmake.verify_globs	fa723246a18a4f3
